page-requests {

	.ion-list-header-title {
		text-align: center;
		margin-top: -9.1px;
		background-color: rgba(0,0,0,0.064)
	}

	.ion-list-header-title h2 {
		font-weight: 900;
		color: rgb(164,164,164);
	}
}
